[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 171/73, декабрь 2020 г.
Number=1.0
Date=24.10.2024 16:09:40
Developer=
Copyright=
CategoryNB=4
Year=2020
Period_Type=1
Period=12
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477203
IdGroup=477203
Month=12
Year=20
Crypting=1
KeyType=StealthII
